html, body {
height: 100%;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
table, td, th, tr{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}
body{margin:0 auto; padding:0; height:100%; width:900px;
	background-color :#752741;
	background-image: url(images/bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
}


div#container{width:900px; clear:both; float:none; display:block; margin:0 auto; padding:0;}
div#wrapper{ margin:0 auto; padding:0; width:100%; display:block; float:none; clear:both;}

#primary{
	display:block;
	width:900px;
	height:130px;
	padding-top:10px;
	margin:0px;
	}
div.col3 {
	min-height:150px;
	width:280px;
	padding-right:20px;
	float:left;
}
div.col3 p {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col3 h2 {
	color: #ffffff;
	font: normal 18px/1.3em "Times New Roman", Times, serif;
	line-height:1em;
	margin:0;
}
.phone {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 150px;
	padding-top:10px;
	padding-left:50px;
	height: 43px;
	background-image:url(images/phone.png);
	background-repeat:no-repeat;}
	.phone h2 {
	color: #ffffff;
	font: normal 18px/1.3em Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
}
.facebook {
	float:right;
	text-align:right!important;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 120px;
	height: 43px;
}
.facebook a {
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align:left !important;
	color:#fff;
	text-decoration:none
}
.facebook a:hover{
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align:left !important;
	color:#fff;
	text-decoration:underline
}
.email {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 150px;
	padding-top:15px;
	padding-left:50px;
	height: 43px;
	background-image:url(images/email.png);
	background-repeat:no-repeat;}
.email h2 {
	color: #ffffff;
	font: normal 18px/1.3em Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
}
.readmore {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 100px;
	padding-top:8px;
	height: 25px;
	background-color:#999999}
.readmore p {
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin-top:20;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.4em;
	text-decoration:none
}
.readmore a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#000000;
	line-height:2.4em;
	text-decoration:none
}

/* Basic Element Formatting */

#logo{
	float:left;
	height:100px;
	width: 400px;
	margin:0;
	}
#logoright{
	float:right;
	height:100px;
	width: 500px;
	padding-top:30px;
	text-align:right;
	}
#logoright p {
	color: #ffffff;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding-top:5px;
	margin:0;
}
#logoright h1{
	color:#cc0000!important;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#logoright h2{
	color:#fff!important;
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}

h1 {
	color: #ffffff;
	font: normal 22px/1.4em "Times New Roman", Times, serif;
	line-height:1em
}
h2 {
	color: #ffffff;
	font: normal 18px/1.3em "Times New Roman", Times, serif;
	line-height:1em
}
h3 {
	color: #000000;
	font: italic 25px/1.4em Arial, Helvetica, sans-serif;
	line-height:1em
}
h4 {
	color:#fff;
	font: bold 14px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
}
h5 {
	color:#FF6600;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
h6 {
	color: #0099FF;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
p {
	color: #ffffff;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
	margin:0;
}
div.menu-drop a{
	color: #fff;
	font: normal 14px/25px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

div.menu-drop a:hover {
	text-decoration: none;
	color: #fffded;
	font: normal 14px/1.4em Arial, Helvetica, sans-serif;
}

div.menu-drop{ height:40px;margin:0 auto; padding:0;float:right; width:400px;}
ul.menu {list-style:none; margin:0; padding:0; z-index:70 !important}
ul.menu * {margin:0; padding:0;z-index:70 !important}
ul.menu a {display:block; color:#fff; text-decoration:none; border-right:1px solid #fff;z-index:70 !important}
ul.menu li {position:relative; float:right; text-align:left; z-index:70 !important}
ul.menu ul {position:absolute; top:35px; left:0; display:none;  opacity:0; list-style:none; line-height:35px;z-index:70 !important}
ul.menu ul li { border-top:none; width:150px; margin-left:7px; line-height:25px; border-bottom:1px solid #000000; z-index:70 !important}
ul.menu ul li a {display:block; padding:3px 5px 5px; color:#FFFFFF;background-color:#999999; width:125px; line-height:25px; padding-left:20px;z-index:70 !important}
ul.menu ul li a:hover {background-color:#000000; color:#fffded;z-index:70 !important; width:125px;line-height:25px}
ul.menu ul ul {left:150px; top:-1px;  z-index:70 !important}
ul.menu .menulink { font-weight:normal; line-height:35px; padding-left:25px; padding-right:25px; z-index:70 !important}
ul.menu .menulink:hover, ul.menu .menuhover {font-weight:normal; line-height:35px; padding-left:25px; padding-right:25px; z-index:70 !important}
ul.menu .sub {background:#036 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.clearfix{ clear: both; }
#menu{z-index: 70 !important}
.menu{z-index: 70 !important}

/* selected */
ul.menu .menulink-selected { font-weight:normal; line-height:35px; padding-left:25px; padding-right:25px; z-index:70 !important}
ul.menu .menulink-selected:hover, ul.menu .menuhover {font-weight:normal; line-height:35px; padding-left:25px; padding-right:25px; z-index:70 !important}

div.slogan{
	display:block;
	float:none;
	min-height:50px;
	width: 900px;
	background-image: url(images/slogan.png);
	background-position:center top;
	background-repeat:no-repeat;
	}

div.about{
	display:block;
	height:633px;
	float:left;
	width:900px;
	background-image: url(images/about.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
	}
div.footwear_text{
	display:block;
	height:563px;
	float:left;
	width:930px;
	margin-left:70px;
	padding-top:30px;
	padding-bottom:30px;
	}
div.about_text{
	display:block;
	height:563px;
	float:right;
	width:430px;
	margin-right:70px;
	padding-top:30px;
	padding-bottom:30px;
	}
div.designer{
	display:block;
	height:563px;
	float:right;
	width:470px;
	margin-right:70px;
	padding-top:30px;
	}
div.original{
	display:block;
	height:633px;
	float:left;
	width:900px;
	background-image: url(images/original.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
	}
div.original_text{
	display:block;
	height:563px;
	float:right;
	width:430px;
	margin-right:70px;
	padding-top:30px;
	padding-bottom:30px;
	}
div.accessories{
	display:block;
	height:400px;
	float:left;
	width:900px;
	background-image: url(images/accessories.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
	}
div.accessories_text{
	display:block;
	min-height:300px;
	float:left;
	width:930px;
	margin-left:70px;
	padding-top:30px;
	padding-bottom:30px;
	}
div.contact{
	display:block;
	min-height:633px;
	float:left;
	width:900px;
	margin:0;
	}
div.contact_textright{
	display:block;
	min-height:563px;
	float:right;
	width:220px;
	padding-bottom:10px;
	}
	div.contact_textright	a {
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
div.contact_textright	a:hover {
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration:underline;
	margin:0;
}
div.contact_textleft{
	display:block;
	min-height:563px;
	float:left;
	width:600px;
	padding-bottom:10px;
	padding-right:40px;
	padding-left:20px;
	border-right:1px dotted #fff;
	}
div.contact_textleft	a {
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
div.contact_textleft	a:hover {
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration:underline;
	margin:0;
}
div.body{
	display:block;
	min-height:800px;
	float:left;
	width:900px;
	margin:0;
	padding-bottom:10px;
	}
div.body_left{
	display:block;
	min-height:568px;
	float:left;
	text-align:left;
	width:400px;
	padding-bottom:10px;
	padding-top:10px;
	}
div.body_left{
	display:block;
	min-height:10px;
	float:none;
	text-align:center;
	width:914px;
	}
div.body_left	a {
	color: #000000;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
div.body_left	a:hover {
	color: #000000;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration:underline;
	margin:0;}
	
div.images-content{ float: left; margin-right:5px;margin-left:45px;margin-top:10px; margin-bottom:10px; border:10px solid #fff; background:white; padding:0px; height:100px; width:150px }
div.images-content img { padding:0px; float: left; padding:0px;}

.img-left {
	float:left;
	margin:0px;
	padding-right:10px;
}
.img-right {
	float:right;
	margin-right:0px;
	padding-left:20px;
	padding-bottom:10px;
}
.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	margin-bottom:5px;
	margin-top:5px;
}
.separator2 {
	display:block;
	float:none;
	clear:both;
	display:block;
	margin-bottom:10px;
	border-bottom:#FFFFFF 1px dotted;
}
.separator3 {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:60px;
	margin-bottom:100px;
}

#header{
	height:42px;
	background-color:#333333;
	}
	
#header h1{
	font-size:1em;
	margin:0;
	padding:10px;
	}
	
#header h1 a{
	color:#000000;
	background-color:#F3F2ED;
	}
.content{
	display:block;
	min-height:100px;
	width:100%;
	float:left;
	text-align:left;
	border-top:5px solid #ccc;
	background:#333333;
	padding-top:20px;
	}

#intro{
	float:left;
	display:block;
	width:683px;
	padding-top:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introhead{
	float:left;
	background-color:#ccc;
	display:block;
	width:683px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introleft{
	float:left;
	display:block;
	min-height:300px;
	width:553px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	}
#introleft p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#introleft a{
	color: #cc0000;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#introleft a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#introleft h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#introright{
	background-image: url(images/introright.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	float:right;
	display:block;
	width:240px;
	min-height:200px;
	background-color:#8c0a0a;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:10px;
	}
#introright p{
	color:#fff;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	}
#introright h1{
	color:#fff;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin:0;
	}
#introright h4{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	}
#introright h5{
	color:#333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	}
#introright h6{
	color:#fff;
	font: bold 18px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contactleft{
	float:left;
	min-height:600px;
	display:block;
	width:443px;
	padding-top:10px;
	padding-left:40px;
	margin:0px;
	}
#contactleft a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#cc0000;

}
#contactleft a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#000000;

}

#gallery{
	float:left;
	display:block;
	width:563px;
	padding-top:10px;
	padding-left:40px;
	margin:0px;
	min-height:500px;
	text-align:center;
	}
#left{
	float:left;
	display:block;
	border-right:1px solid #ccc;
	width:463px;
	padding-top:10px;
	padding-left:40px;
	margin:0px;
	}

div#accordion-right h2{
	padding-left:30px !important;
	font: normal 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-right h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div#accordion-left h2{
	padding-left:30px !important;
	font: normal 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-left h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
#image{
	display:block;
	float:left;
	width:900px;
	height:150px;
	}
#image{
	display:block;
	height:250px;
	float:left;
	width:100%;
	background:#fff;
	margin:0;
	}
#nivo{
	display:block;
	height:450px;
	float:left;
	width:100%;
	background:none;
	margin:0;
	}
#nivo2{
	display:block;
	height:250px;
	float:left;
	width:100%;
	background:#fff;
	margin:0;
	}
#nivosmall{
	display:block;
	height:50px;
	float:left;
	width:554;
	background-color:#333333;
	margin:0;
	}
#secondary{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	height:280px;
	background:#fff;
	margin:0;
	}
#services{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	background:#fff;
	margin-bottom:20px;
	border-top:2px solid #000000;
	}
#services h6{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#about{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	background:#fff;
	border-top:2px solid #000000;

	}
#about h6{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
.bottom{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	height:320px;
	background:#407aa2;
	color:#FFFFFF;
	padding:0;
	}
#bottom p{
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	padding:2px;
	}
	

	
#footer{
	display:block;
	float:none;
	width:100%;
	text-align:left;
	min-height:200px;
	padding-left:20px;
	padding-top:20px;
	background-color:#000000;
	margin-top:20px;
	}
#footer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
	line-height:1.2em;
}

#footer a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
	line-height:1.2em;
	text-decoration:none
}
#footer a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#cccccc;
	line-height:1.2em;
	text-decoration:underline
}
#footerright{
	display:block;
	float:right;
	width:390px;
	text-align:left;
	background:none;
	padding-right:20px;
	padding-left:10px;
	color:#999999;
	}

#footerright a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#666666;
	line-height:1.4em;
	text-decoration:underline
}
#footerright a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#0e5308;
	line-height:1.4em;
	text-decoration:underline
}


#contactright{
	float:right;
	display:block;
	width:360px;
	padding-top:10px;
	padding-right:40px;
	margin:0px;
	}
#contactright h4{
	color:#333333;
	font: normal 18px Arial, Helvetica, sans-serif;
	}
#contactright h5{
	color:#333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contactright h6{
	color:#333333;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contactright a{
	color: #333333;
	font: normal 14px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#contactright a:hover {
	text-decoration: underline;
	color: #990000;
	font: normal 14px/1.4em Arial, Helvetica, sans-serif;
}

#introleft ul{ list-style:outside; margin:0; padding:0}
#introleft li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}

div#accordion-right h2{
	padding-left:30px !important;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-right p{
	color:#333333;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
div#accordion-right h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}

div.contact_right{
	display:block;
	min-height:563px;
	float:right;
	width:350px;
	padding-bottom:10px;
	}
	div.contact_right	a {
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
div.contact_right	a:hover {
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration:underline;
	margin:0;
}
div.contact_left{
	display:block;
	min-height:563px;
	float:left;
	width:490px;
	padding-bottom:10px;
	padding-right:20px;
	padding-left:20px;
	border-right:1px dotted #fff;
	}
div.contact_left	a {
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
div.contact_left	a:hover {
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration:underline;
	margin:0;
}